.ec-callouts-block {
  position: relative;
}

.ec-callouts-row {
  display: table-row;
  height: 300px;
}

.ec-callouts-block a {
  font-size: 2rem;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.5;
  text-align: center;

  background-color: #003864;
  background-position: center;
  background-size: cover;

  padding: 1em;
  display: table-cell;
  vertical-align: middle;
  position: relative;
}

.ec-callouts-block a span {
  position: relative;
}

.ec-callouts-block a.has-background::before {
    content: ' ';
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 767px) {

  .content-block-white+.ec-callouts-block:before {
    content: ' ';
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -45px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 45px 45px 0 45px;
    border-color: #ffffff transparent transparent transparent;
    z-index: 1;
  }
}

@media (max-width: 767px) {

  .ec-callouts-row {
    display: block;
    height: auto;
  }
  .ec-callouts-block {
    display: block;
    height: auto;
  }
  .ec-callouts-block a {
    display: block;
    max-width: 400px;
    height: 250px;
    margin: 0 auto;
    display: flex;
    align-items: center;
  }
}
